/* Stand 10.10.2001 */ <style TYPE="text/css" title="cad"> /* Style Sheet für Webs                              */
/* CSS mit relativen Fontangaben.                                                  */
/*                                                                                 */
/* See END of file for comments in english                                         */
/*                                                                                 */
/* Relative Fonts bedeutet, Fontgrößen werden von Tag zu (Kind-)Tag vererbt. Erhält*/
/* ein Kind-Tag eine weitere relative Fontgröße (Prozent, em, ...) so wird dieser  */
/* mit dem Wert des Vater-Tags multipliziert.                                      */
/*                                                                                 */
/* KNOWN BUGS:                                                                     */
/* Netscape 4.xx vererbt nicht von außerhalb einer Tabelle in eine Tabelle hinein. */
/* Im Kopfbereich einer HTML-Datei müssen daher Netscape-eigene JSS-Angaben gemacht*/.
/* werden.                                                                         */
/*                                                                                 */
/* BODY: Grund-Schriftgröße wird auf 12pt (Standard) bzw. benutzerdefinierte       */
/* Standard-Schriftgröße festgelegt. Font wird vordefiniert.                       */ BODY{font-size:medium;font-family:arial,helvetica,sans-serif;} /* Trotz BODY-Def wird in manchen Browser Font nicht oder nicht richtig vererbt:   */ P,UL,OL,DL,DIV,ADDRESS,BLOCKQUOTE,FORM,H1,H2,H3,H4,H5,H6{font-family:arial,helvetica,sans-serif;color:#000000;} /* TD erhält als vorwiegender umgebender Tag Fontgrößen-Anweisung (auf 10pt bei    */
/* Standardeinstellung)                                                            */ TD{font-size:smaller;font-family:arial,helvetica,sans-serif;color:#000000;} /* Einige spezifische Vorgaben                                                 */ A{color:#0000CC;text-decoration:none}
UL{list-style-type:square} /* Klassen zur Erzeugung von 8pt und 12pt Schriftgrößen. Diese werden zwingend vor-*/
/* geschrieben, d.h. keine FONT, BIG,, SMALL, ... im HTML-Quelltext!               */ .kleiner{font-size:0.85em}
.groesser{font-size:1.2em;}
/* Klasse für Fliesstext außerhalb von Tabellen (= 10pt bei Standardeinstellungen) */
.fliess{font-size:smaller;} /* Farben werden über IDs vergeben. D.h. keine FONT-Tags im HTML-Quelltext         */ #schwarz{color:#000000;}
#gruen{color:#006600;}
#grau{color:#666666;}
#hellgrau{color:#999999;}
#dunkelgrau{color:#333333;}
#rot{color:#FF0000;}
#gelb{color:#FFFF00;}
#blau{color:#0000CC;}
#hellblau{color:#0066cc}
#dunkelblau{color:#003366;}
#weiss{color:#FFFFFF;} /* Header-Befehle:                                                                 */
/* H1: 14pt innerhalb Tabellen, 16pt außerhalb (nicht Netscape 4.xx)               */
/* H2: 12pt innerhalb Tabellen, 14pt außerhalb (nicht Netscape 4.xx)               */
/* H3: 10pt innerhalb Tabellen, 12pt außerhalb (nicht Netscape 4.xx)               */
/* H4:  8pt innerhalb Tabellen, 10pt außerhalb (nicht Netscape 4.xx)               */
/*                                                                                 */
/* HINWEIS: Abstände lassen sich in Netscape 4.xx nicht unterdrücken               */ H1{font-size:1.4em;font-weight:bold;}
H2{font-size:1.2em;font-weight:bold;}
H3{font-size:1.0em;font-weight:bold;}
H4{font-size:0.8em;font-weight:bold;} /* Klasse zur Unterdrückung von Abständen in Headers, Absätzen, ...                */ .nullabstand{margin-top:0pt;margin-bottom:0pt} /* Hintergrundfarben für Tabellenzellen in Navigation "Das Unternehmen"   */
.servlevel0{background-color:#CC3300}
.servlevel1{background-color:#FF6600}
.servlevel2{background-color:#FF9900}
.servlevel3{background-color:#FFCC66}
.servlevel4{background-color:#FFFFCC} /*   

/* Hintergrundfarben für Tabellenzellen in Navigation "Publikationen"   */
.publevel0{background-color:#990033}
.publevel1{background-color:#C57C7C}
.publevel2{background-color:#CC9999}
.publevel3{background-color:#FFCCCC}
.publevel4{background-color:#FFFFFF}

</style> /* The uses a corporate style sheet for all sites with the purpose of */
/* establishing corporate design on the Web. The style sheet cad.css has also */
/* been developed to allow the partially sighted and/or users with low */
/* resolution monitors to adapt display to their personal preferences. The  */
/* style sheet should be included in the HEAD section of every HTML document */
/* with the following line: */ /* <link rel="stylesheet" type="text/css"> */ /* or, if included in the root directory of a local Website */ /* <link rel="stylesheet" type="text/css" href="/cad.css"> */ /* A quick overview on cad.css’s content: */ /* - font size (10pt) is defined for TD (within tables) and in class "fliess" (outside of tables) */
/* - definition of headers (H1, H2) (depreciated: FONT formatting) */
/* - classes */
/*     "kleiner": reduces currebt font size by 15% (usually to appr. 8pt) */
/*     "groesser": increase currebt font size by 20% (usually to appr. 12pt) */
/*     "nullabstand": suppress top and bottom margins for block tags (P, H1, ) */ /* - colors are defined with IDs (i.e. <p id="dunkelblau"> makes content of */
/* paragraph dark blue) */ /* The reference to cad.css must be included in every HTML document. The */
/* use of local style definitions in HTML documents  is */
/* problematic, because the font sizes defined for Web design */
/* will be overridden. */ /* To implement the styles correctly for Netscape 4.x browsers it is necessary */
/* to apply JSS commands, which we have also placed in an external file together with */
/* some other JavaScript functions. The inclusion MUST follow the style sheet */
/* inclusion (include cad.css and THEN cad.js): */ /* <script language="JavaScript" src="" type="text/javascript"></script> */ /* You can also copy the JS file to the local root directory and */
/* include the file analog to the style sheet. */ /* Since both files are updated from time to time, we suggest you use */
/* the files on. */